<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">My App</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item" >
          <a class="nav-link" routerLink="login" routerLinkActive="active">Login</a>
        </li>
        <li class="nav-item" >
          <a class="nav-link" routerLink="register" routerLinkActive="active">Register</a>
        </li>
        <li class="nav-item" >
          <a class="nav-link" routerLink="profile" routerLinkActive="active">Profile</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
<div class="container mt-3">
<router-outlet></router-outlet>
<br><br>
<hr>
<footer>
  <p align="center">Kevin Estuardo Poyon Bal</p>
  <p align="center">Carne: 0910-18-21793</p>
  <hr>
</footer>